const std = @import("std");
const sqlite = @import("sqlite");

const Db = @import("Db.zig");
const Item = @import("Item.zig");

pub fn main() !void {
    var db = try Db.init();

    const item = Item{ .name = "hola", .id = null, .tags = null };
    try Db.persist(&db, item);

    const version = try Db.queryTest(&db);
    std.debug.print("Version: {s}\n", .{version});
}
